# Raspberry Spy #

Raspberry Pi project using the Raspberry Pi Camera Module and a PIR sensor to take photos and email them to a designated email.

### Required Packages ###

* python 2.7.8
* python-pip
* python-picamera
* rpi.gpio
* keyring

### Who do I talk to? ###

* Repo owner or admin
* Other community or team contact

### Legal ###

This project has been released under the Creative Commons Share Alike license.
Parts of this project was built upon learning materials and code released by the Raspberry Pi Foundation which can be found at https://www.raspberrypi.org/learning/parent-detector/worksheet/